XCFTOPNM(1)

NAME
xcftopnm - convert xcf files to pnm files

SYNOPSIS
 xcftopnm [-layer N] [xcffile]

DESCRIPTION
This is a rough and slow implementation of a xcf2pnm filter, to be used by other programs that want to be able to read xcf images. If ussage increases this program will doubtlessly be sped up as well.

  OPTIONS

""-layer N""
    Select the "N"th layer, instead of flattening the whole image.